var SearchKey = new Array();
SearchKey[0]= new Array('13', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('13', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('13', '153', '143', '56', '12', '53', '49', '19', '4','동양증권');
SearchKey[3]= new Array('13', '153', '366', '84', '12', '53', '126', '29', '4','신한금융투자');
SearchKey[4]= new Array('13', '189', '143', '56', '12', '65', '49', '19', '4','한화증권');
SearchKey[5]= new Array('13', '209', '907', '56', '12', '72', '313', '19', '4','국민은행');
SearchKey[6]= new Array('13', '257', '1028', '56', '12', '89', '354', '19', '4','산업은행');
SearchKey[7]= new Array('13', '320', '167', '84', '12', '110', '58', '29', '4','우리투자증권');
SearchKey[8]= new Array('13', '583', '294', '56', '12', '201', '101', '19', '4','하나증권');
SearchKey[9]= new Array('13', '1531', '907', '95', '12', '528', '313', '33', '4','그외금융기관');
SearchKey[10]= new Array('13', '1551', '907', '121', '12', '535', '313', '42', '4','-한국투자금융지주');
SearchKey[11]= new Array('13', '1571', '907', '175', '12', '542', '313', '60', '4','-전국경제인연합회(전경련)');
SearchKey[12]= new Array('13', '1591', '907', '135', '12', '549', '313', '46', '4','-금융감독원(금감원)');
SearchKey[13]= new Array('13', '1664', '1159', '12', '14', '574', '400', '4', '5','13');
SearchKey['load'] = true;
SearchProc();